[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Apt dies in configure (slang problem).

FWIW, I tried to build apt, and it died during the configure stage
with an SLang problem.  After I hacked configure.in, it got past that
stage, but it ends up needing libg++ which it looks like isn't
available yet.  Is that a major sticking point right now?

Also, is there some big known problem with emacs20, or should I try to
work on it?


Rob Browning <rlb@cs.utexas.edu> PGP=E80E0D04F521A094 532B97F5D64E3930

Reply to: